Subject: Re: ORDINE
From: JUSTA <[email-masked]>
To: Direzione <[email-masked]>
Date: Tue, 02 Jul 2013 15:24:09 +0200

Dear Sir/Madam,

I got your order. Polo shirts short sleeve 55 pieces I have in stock so 
I can send them right away. For shirts you'll have to wait a little bit 
as our stock have been sold out. Polo shirts with long sleeve we'll 
produce in September.
I'm enclosing proforma invoice for prepayment. I'll send polo short 
sleeve as soon as recieve prepayment.

Best regards
Kasia Wójcik

black&purple

Justa Wójcik Spółka Jawna
ul. Malborska 8
42-200 Częstochowa
NIP PL5732766230

tel/fax. 0048343628564
mobile 0048602312996